Friday, January 05, 2007

Patch issued for OpenOffice vulnerability

A patch has been widely released for a vulnerability in the OpenOffice.org productivity suite, a problem rated as "highly critical" by one security vendor. Red Hat rated the flaw as only "important" since a user would have to open a malicious file, Cox said. Red Hat users will either receive an update automatically or notification to upgrade their software, he added. Secunia ApS, however, rated the vulnerability as "highly critical," a rank of "four" on a five-number scale of increasing severity.

Read more HERE.

0 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home